/*
 * Kameleo T2 Template Graphical configuration
 */
 
/* default values */

html {
	height: 100%;
}

body {

	/* 
		define the font of the page here:
		(linehgiht, color, size etc... You can specify the font for the titles later)
	*/
	
	font-family: 'Lato', sans-serif;
    font-size: 14px; /* Better to use % here and then EM in content but you could use PX, PT, % or EM */
    line-height: 19px; /* Better to use PX here but you could use PX, PT, % or EM */
    
    /* font color */
    color: #656364;
    height: 100%;
    
    /* background of the page, can contain a image. would be like this background: #000 url(yourimage.jpg) center top no-repeat; */
    background: none;  /* specify an image for the top background of the site, for exemple a gradient (usual name: "bg_top.png") */
}

/* specify additional backgrounds here */

iframe {width:468px; height:262px;}



div#w0 {
    height: 100%;
}

div#w1 {
    height: 100%;
}

div#w2 {
    height: 100%;
	/*background: transparent url(../img/bg_bottom.png) center bottom repeat-x;
    uncomment if you want to set a footer image on all width of the browser */
}

div#w3 {
    height: 100%;
}

/*slider*/

/* Remove comment if you want to specify position and options of slider
.slider {
	width: 1200px;
	margin-left: -120px;
}
*/


h1, h2, h3 { /* Titles */
    font-family: 'Amatic SC', cursive;
    font-weight: bold;
    font-style: normal;
    color: #3e5aa4;
    margin-bottom: 16px;

    
}

h1 { /* page title */

    font-family: 'Amatic SC', cursive;
    letter-spacing: 0.06em;
    text-transform: none;
    font-weight: 700;
    font-size:2.7143em;
    text-transform: uppercase;
    color:#424240;
}

h2 { /* paragraph title */
    font-size: 1.4286em;
    font-family: 'Quicksand', sans-serif;
    font-weight:400;
    margin-bottom: 9px;
}

h3 { /* module title */
    font-size: 1.25em;
    margin:0;
}

div.
 h1, div.c3 h2, div.c3 h3 { /* titles in the third (right) column */
    color: #00000;
    font-size: 1em;
}

/* underline / sous-ligni� / highlight */

u {
    color: #4158a6; /* couleur du texte */
     font-size: 1.538em;
    font-family: 'Quicksand', sans-serif;
    font-weight:300;
    background: none; /* couleur de fond du highlight */
    text-decoration: none; 
    padding: 2px 5px 2px 5px; /* espacement */
    line-height: 22px;
}

b {line-height:32px;}


/* global link color & style */

a {
	/* replace underline by none if you want no line under the links */
    text-decoration: underline; 
}

a:link {
	/* color of the links */
    color: #4362bf;
}

a:visited {
	/* color of the links once you have clicked on */
    color: #4362bf;
    text-decoration: none;
}
a:hover, a:focus, a:active {
    /* color of the mouse hover, and active state (when you actually press the mouse bouton) */
    color: #424240;
    text-decoration: none;
}

#bd a {
	transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}

/* paragraphs (block de contenu) */

p {
	margin:	0 0 12px 0; /* margin: top right bottom left; */
}

div.c3 p {
	color: #646464; /* color of third column paragraphs*/
}

div.object {
	margin: 0 0 16px 0; /* margin: top right bottom left; */
}
div.object .mapContainer {
    box-shadow: 0 0 5px 0px #cccccc;
    border: 6px solid white;
    border-radius: 5px;
    margin: 0 20px 30px 0;
}


/* modules */

div.module {
	margin: 0 0 10px 0; /* margin: top right bottom left; */
}


/* langues */

ul#lang {/* liens vers les diff�rentes langues du site */
    float: right;
    height: 41px;
    width:75px;
    background: url(../img/lan.png) no-repeat; 
    padding: 0 21px;
}

ul#lang li{
    float: left;
    margin: 6px 3px;
    padding: 5px 6px;
}

ul#lang li a{
    text-decoration: none;
    font-size: 13px;
    color: #8d8a9c;
    font-weight: 400;
    padding-right: 1px;
    text-transform:uppercase;
}

ul#lang li a:hover{
    color: #a198d9;
}


/* structure */

/* header */
div#hd {
	background: transparent url(../img/hd_cn.jpg) center top repeat; /* url to your header image (usual name: "hd_cn.png") */
	margin: 0;
	height: 340px; /* height of your header image */
	margin-top:0;
}

div#hd .cn{
	/*background: url(../img/hd_cn.png) center 190px no-repeat;*/ /* url to your header image (usual name: "hd_cn.png") */
	padding-top: 135px;
	height: 205px; /* height of your header image */
}


/* content */
div#cn {
    min-height: 100%;
    
    background: rgb(241,240,236); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(241,240,236,1) 0%, rgba(218,218,218,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,240,236,1)), color-stop(100%,rgba(218,218,218,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(241,240,236,1) 0%,rgba(218,218,218,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(241,240,236,1) 0%,rgba(218,218,218,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(241,240,236,1) 0%,rgba(218,218,218,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(241,240,236,1) 0%,rgba(218,218,218,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f0ec', endColorstr='#dadada',GradientType=0 ); /* IE6-9 */
}

div.cn {
    background: transparent aqua;
}

div#bd div#bd_bg{
	background: none; /* this images must be repeatable (usual name: "bd.png") */
}

div#bd div.cn {
	background: none;
	padding: 32px 0;	/* pushes the footer down*/
}

.cn #content {
    min-height:200px; /* specifies minimum height for the content all 3 lignes are important */
    height:auto !important;
	height:200px;
	padding-bottom: 70px;
	
}



/* content zones */

div#bd div.c1 div.wrap { /* left column styling */
	padding: 0; /* spaceing: top right bottom left */
	margin: 5px 18px 0 0;
}

div#bd div.c1 {
	width: 200px;
	margin-left:-50px;
	margin-bottom:120px;
}



div#bd div.c1 h3 { /* left column styling */
	padding: 0; /* spaceing: top right bottom left */
	margin: 0; /* spaceing: top right bottom left */
	height: 0;
}

div#bd div.c2{
    width: 520px; /* width of content column */
    margin-left:46px;
    margin-bottom:120px;
}

div#bd div.c2 div.wrap { /* content column styling */
	padding: 10px 50px 0 0; /* spaceing of content column */
	margin-top: 0;
}

div#bd div.c2 div.wrap .image img, div#bd div.c2 div.wrap .standard img { /* style of all content images */
	border: none; /* border on image */
	box-shadow:0 0 5px 0px #cccccc;
	border:6px solid white;
	border-radius:5px;
	margin: 0 20px 30px 0;
}

div#bd div.c3 {width:470px; margin-bottom:120px;}

div#bd div.c3 h2 {font-weight:700; font-family:'Amatic SC', cursive; font-size:3.077em; margin-bottom:2px;}

div#bd div.c3{
    width: 265px; /* width of right column (minimum should usualy be around 240px)*/
    padding-left: 0;
    margin: -45px -24px 0 -90px;
    background:white;
    -webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0px 0px 18px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    0px 0px 18px rgba(50, 50, 50, 0.2);
	box-shadow:         0px 0px 18px rgba(50, 50, 50, 0.2);
}

div#bd div.c3 div.wrap { /* right column styling */
	padding: 30px 25px 12px 25px;  /* spaceing: top right bottom left */
	background: none;
	border: none;
}

/* navigation */

div#mainNavCt {
	width: auto;
	height: auto;
}

ul#mainNav {
	margin: 12px 0 0 -10px;
	padding: 0;
	text-align: left;
	background: none;
	text-align:right;
	width:220px;
	font-family: 'Amatic SC', cursive;
}

ul#mainNav li {
	text-transform: none; /* puts all words in uppercase in main menu (change to none if you want lowcase) */
}

ul#mainNav li a { /* style of the main navigation links */
	font-weight: 200;
	text-transform: uppercase;
    font-size:2.286em;
	text-decoration: none;
	float: none;
	color: #5c5b58;
	padding: 12px 10px 10px;
	background: none;
	height: auto;
	line-height:25px;
}

ul#mainNav li a:hover, ul#mainNav li.on a {
	color: #3f59a6;
	background: none;
}

/* secNavigation */

ul#mainNav ul { /* left column styling */
	margin: 0 0 12px -10px;
	padding: 0;
	background: none;
	text-transform: none;
}

ul#mainNav ul li{ /* left column styling */
	float:none;
}

ul#mainNav ul li a { /* left column styling */
	text-decoration: none; /* means: no underline */
	margin: 0 0 0 10px; /* spaceing: none */
    font-family: 'Lato', sans-serif;
    text-transform: none;
    padding: 4px 10px;
	height: 16px;
	font-size: 1em;
	font-weight: 400;
	background: none;
	width: auto;
	height: auto;
	display: block;
	float: none;
	overflow: hidden;
    line-height:16px;
}

ul#mainNav ul li a:hover, ul#mainNav ul li a:active, ul#mainNav ul li.on a { /* changes to apply to links when active or mouseHover */
	background: none;
	color: #9c9c9c;
}


form.kSiteForm input.text, form.kSiteForm textarea, form.kSiteForm select {width:304px;}

/* styling of the default contents (middle column)*/

/* lists */
div#bd div.c2 div.wrap ul {
	list-style-type: disc;
	margin: 0 0 12px 15px;
}

div#bd div.c2 div.wrap ul ul {
	list-style-type: circle;
}

/* tables */
div#bd div.c2 div.wrap table {
	width: 100%;
}

div#bd div.c2 div.wrap table tr td {
	border: solid #cacaca;
	border-width: 0 0 1px 0;
}

/* shop */

/*
.kProductInfos {
	background: url(../img/bg_shop.png) repeat-x;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.kProduct a:link p.price.action .action, .kProduct a:visited p.price.action .action, .kProductDetail p.price.action .action {
	color: #cc3b0a;
}

.kProductDetailMore{
	background: url(../img/bg_shop.png) repeat-x;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.kProductInfos .reference {
	display: none;
}

.kProductInfos .specs {
	padding-right: 3px;
	margin: 0 0 6px 0;
}

.kProduct p.price{
	margin: 0;
}

a.button.kToScart {
	background: url(../img/buy_btn.png) no-repeat;
}

#kScart a.sCartOrder{
	background: url(../img/buy_btn.png) center top no-repeat ;
}

#kScart a.sCartOrder:hover{
	color: #A35D2E;
}

a.button.kToScart:hover {
	color: #A35D2E;
}
a.kButton.continue{
	background: url(../img/buy_btn.png) center top no-repeat ;
}
a.kButton.continue:hover{
	color: #A35D2E;
}
input.kButton.continue{
	background: url(../img/buy_btn.png) center top no-repeat ;
}
input.kButton.continue:hover{
	color: #A35D2E;
}
a.kButton.retour:hover {
	color: #A35D2E;
}
*/

/* footer */
div#ft {
	position: absolute;
	background: url(../img/footer_bg.png) center no-repeat;
	height: 156px; /* height of your footer image */
	margin-top: -156px; /* sticky-footer margin negatif */
	clear: both;
}

div#ft div.cn{
	border: none;
	padding: 60px 0 33px 0;
	height: auto;
	 /*background: url(../img/ft_cn.png) center no-repeat; background image of your footer (usual name: "ft_cn.png") */
}


/* logo */
strong#logo a {
	position: absolute;
	
	top: 0; /* position in the header from the top (can use bottom to)*/
	left: 186px; /* position in the header from the left (can use right to)*/
	
	padding: 145px 0 0 490px; /* height 0 0 width */
	background: url(../img/logo.png) no-repeat; /* url to your logo */
}

/* logo kameleo & login */

div#copyright {
	margin: 0 0 0 20px;
	padding:0 ;
	font-size: .8em;
	color:#b8b9b2;
	border: none;
	color: #656464;
	margin-top:55px;
}

div#loginAndPowered {
	padding: 0;
	margin-right: 0;
	width: 250px;
	margin-top:55px;
}

a#kPowered {
	padding: 14px 0 0 130px;
	background: transparent url(../../../../standards/img/login_w.png)  -31px top no-repeat;
}

div#kLogin {
	padding: 14px 0 0 30px;
	margin: 0;
	background: transparent url(../../../../standards/img/login_w.png) top left no-repeat;
}

div#kLogin:hover {
	background-color: rgba(0,0,0, .3);
	-moz-box-shadow: 0 0 5px rgba(255,255,255, .5); /* shadow on image */
	-webkit-box-shadow: 0 0 5px rgba(255,255,255, .5);
	box-shadow: 0 0 5px rgba(255,255,255, .5);
}

/* uncomment for dark login */

a#kPowered {
	background: transparent url(../../../../standards/img/login_b.png)  -31px top no-repeat;
}


div#kLogin {
	background: transparent url(../../../../standards/img/login_b.png) top left no-repeat;
}

